[LAYOUTS]
00000409=en,us,English,`1234567890-=qwertyuiop[]\asdfghjkl;'zxcvbnm,./~!@#$%^&*()_+QWERTYUIOP{}|ASDFGHJKL:"ZXCVBNM<>?
00000419=ru,ru,Русская,ё1234567890-=йцукенгшщзхъ\фывапролджэячсмитьбю.Ё!"№;%:?*()_+ЙЦУКЕНГШЩЗХЪ/ФЫВАПРОЛДЖЭЯЧСМИТЬБЮ,
00010419=ru,ru,Русская (машинопись),|№-/":,._?%!;йцукенгшщзхъ)фывапролджэячсмитьбюё+1234567890=\ЙЦУКЕНГШЩЗХЪ(ФЫВАПРОЛДЖЭЯЧСМИТЬБЮЁ
00000422=ua,ua,Українська,`1234567890-=йцукенгшщзхїґфівапролджєячсмитьбю.\!"№;%:?*()_+ЙЦУКЕНГШЩЗХЇҐФІВАПРОЛДЖЄЯЧСМИТЬБЮ,
00000809=en,uk,United Kingdom,`1234567890-=qwertyuiop[]#asdfghjkl;'zxcvbnm,./¬!"?$%^&*()_+QWERTYUIOP{}~ASDFGHJKL:@ZXCVBNM<>?

[UNPLUGGED]
Как подключить раскладку:
код раскладки = расширение файла (для языка, фраз, прогресса), расширение для уроков, имя раскладки, символы (94 keys = 47*2)
(коды установленных в вашей системе раскладок можно узнать в реесте - HKEY_CURRENT_USER\Keyboard Layout\Preload)

00010409=en,dv,US (Dvorak),
00020409=en,usx,US (International),
00030409=en,usl,US (Dvorak for left hand),
00040409=en,usr,US (Dvorak for right hand),

00000423=blr,blr,Belarusian,

00000406=da,da,Danish,
0000040f=ic,ic,Icelandic,
00000414=no,no,Norwegian,
0000041d=sw,sw,Swedish,

0000040c=fr,fr,French,
0000080c=fr,be,Belgian French,
00000c0c=fr,fc,Canadian French (Legacy),
00001009=fr,ca,Canadian French,
0000100c=fr,sf,Swiss French,
0001080c=fr,bene,Belgian (Comma),
00011009=fr,can,Canadian Multilingual Standard,

00000407=de,gr,German,
00000807=de,sg,Swiss German,
00010407=de,gr1,German (IBM),

00000413=ne,ne,Dutch,
00000813=be,be,Belgian Dutch,

00000402=bu,bu,Bulgarian,
00010402=bu,us,Bulgarian (Latin),

0000040a=sp,sp,Spanish,
0000080a=sp,la,Latin American,
0001040a=sp,es,Spanish Variation,

00000410=it,it,Italian,
00010410=it,it142,Italian (142),

00000816=po,po,Portuguese,
00000416=po,br,Portuguese (Brazilian ABNT),
00010416=po,br,Portuguese (Brazilian ABNT2),

0000042f=mac,mac,Macedonian (FYROM),
00000438=fo,fo,Faeroese,
0000043f=kaz,kaz,Kazakh,
00000444=tat,tat,Tatar,
0000082c=aze,aze,Azeri Cyrillic,
00000843=uzb,uzb,Uzbek Cyrillic,
00000c1a=ycc,ycc,Serbian (Cyrillic),
00001809=ir,ir,Irish,
00011809=gae,gae,Gaelic,